	<div class="blockform">
		<h2><span>Category delete</span></h2>
		<div class="box">
			<form method="post" action="<%= url_for :action => 'destroy', :id => params[:cat_to_delete] %>">
				<div class="inform">
					<fieldset>
						<legend>Confirm delete category</legend>
						<div class="infldset">
							<p>Are you sure that you want to delete the category "<%=h @category.cat_name %>"?</p>
							<p>WARNING! Deleting a category will delete all forums and posts (if any) in that category!</p>
						</div>
					</fieldset>
				</div>
				<p><input type="submit" name="del_cat_comply" value="Delete" /><a href="javascript:history.go(-1)">Go back</a></p>
			</form>
		</div>
	</div>
	<div class="clearer"></div>
</div>
